table.tablebox {
  border-spacing: 0;
  border: 1px solid black;
}

table.tablebox tbody,
table.tablebox thead {
  display: block;
  width: 100%;
}

table.tablebox tbody {
  border-top: 1px solid black;
  overflow-y: auto;
  overflow-x: hidden;
}

table.tablebox tbody td,
table.tablebox thead th {
  border-right: 1px solid black;
  white-space: nowrap;
  padding: 1px;
}

table.tablebox thead th {
  background-color: lightgrey;
  font-weight: bold;
  text-align: center;
}

table.tablebox tbody td {
  text-align: left;
}

table.tablebox tbody td:last-child,
table.tablebox thead th:last-child {
  border-right: none;
}

table#adrItemList [onClick] {
  cursor:pointer;
}